APIContacts
List contact projects
List projects this contact is linked to via customer needs on their threads. Cursor-paginated. Requires the contacts:read and projects:read scopes.
GET
/contacts/{id}/projectscurl -X GET "https://productlane.com/api/v2/contacts/{id}/projects" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequiredlimitintegerquerycursorstringquery
Response
application/json
Successful response
dataobject[]requiredpageobjectrequired
{
"data": [
{
"id": "string",
"name": "string",
"description": "string",
"color": "string",
"icon": "string",
"state": "string",
"progress": 0,
"sort_order": 0,
"total_score": 0,
"is_visible": true,
"portal_instance_ids": [
"string"
],
"created_at": "string",
"updated_at": "string",
"linear_project_id": "string",
"linear_team_ids": [
"string"
],
"linear_team_names": [
"string"
]
}
],
"page": {
"cursor": "string",
"has_more": true,
"limit": 0
}
}